Media_Settings {
 Acronyms { "" }
 bCustom { 0 }
 bUseJobOpt { 0 }
 MaterialID { 0 }
 MediaName { "Baner [Arista]" }
 ModifyDefaults { 1 }
 XOffset { 0,000000000000000 }
 YOffset { 0,000000000000000 }
}
